repo_root="$(cd "$(dirname "${BASH_SOURCE[0]}")" && git rev-parse --show-toplevel)"
python -m venv "$repo_root/virtual-env"
pip install -r requirement.txt

pth_file_dir=$VIRTUAL_ENV/lib/python3.8/site-packages
echo "$repo_root/open_traj/opentraj" > "$pth_file_dir/local.pth"